Bug 100543 - kernel hangs with cyrus-imap
kernel hangs with cyrus-imap
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-23 04:45 EDT by Anton V. Fedorov
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anton V. Fedorov 2003-07-23 04:45:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
After installing cyrus-imapd-2.1.14-4, system sometimes hangs with no messages 
about errors on system console and in /var/log/* files. No keyboard, no mouse, 
no system... Only RESET or POWER button works. 

Last string in /var/log/messages is:
Jul 23 00:39:51 esus ctl_cyrusdb[1870]: checkpointing cyrus databases
Jul 23 00:39:51 esus ctl_cyrusdb[1870]: done checkpointing cyrus databases
Jul 23 00:39:51 esus master[854]: process 1870 exited, status 0

System works fine for a long time (uptime > 15 days) if cyrus-imapd service 
not running, otherwise uptime never has been more then 6 hours.

All kernel version provided by RH for version 9 (kernel-2.4.20-8, kernel-
2.4.20-18.9 and kernel-2.4.20-19.9) works with the same behavior.


Version-Release number of selected component (if applicable):
kernel-2.4.20-19.9

How reproducible:
Always

Steps to Reproduce:
1. Start the system
2. Start the cyrus-imapd service
3. Wait for system hangs
    

Actual Results:  System goes hang

Expected Results:  System running continous

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:41:20 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.